.form_offcanvas{
	width: 450px;
	min-height: 230px;
	background-color: #fff;
	border-radius: 4px;

	position: fixed;
	z-index: 99;
	left: -450px;
	bottom: 10px;

	-webkit-transition: all 600ms ease;
	-moz-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
	transition: all 600ms ease;
}

.form_offcanvas.translate_offcanvas{
	-moz-transform: translateX(450px);
	-webkit-transform: translateX(450px);
	-o-transform: translateX(450px);
	-ms-transform: translateX(450px);
	transform: translateX(450px);

	-webkit-box-shadow: 0 20px 80px -15px rgba(0,0,0,0.9);
	box-shadow: 0 20px 80px -15px rgba(0,0,0,0.9);
}

	.form_offcanvas__container{
		position: relative;
		overflow: hidden;
		width: 100%;
		height: 100%;
		padding: 75px 15px 15px 15px;
	}

		.form_offcanvas_logo{
			height: 40px;
			position: absolute;
			left: 108px;
			top: 15px;
		}

		.form_offcanvas_number{
			position: absolute;
			left: 230px;
			top: 15px;
		}

			.form_offcanvas_number img{
				height: 39px;
			}


		.form_offcanvas__close{
			position: absolute;
			width: 32px;
			height: 32px;
			right: 15px;
			top: 15px;
			cursor: pointer;
			text-align: center;

			-webkit-transition: all 400ms ease;
			-moz-transition: all 400ms ease;
			-ms-transition: all 400ms ease;
			-o-transition: all 400ms ease;
			transition: all 400ms ease;

			border-radius: 50%;
			font-size: 20px;
			padding-top: 3px;
		}

		.form_offcanvas__close:hover{
			background-color: rgba(0, 0, 0, 0.1);
		}

		.form_offcanvas__close:active{
			background-color: rgba(0, 0, 0, 0.2);
		}

		.form_offcanvas__container p{
			color: #092f6f;
			font-size: 120%;
			text-align: center;
		}

		#form_offcanvas{
			padding-top: 10px;
		}

			#form_offcanvas button{
				text-transform: uppercase;
				letter-spacing: 2px;
				margin-bottom: 0;
				font-weight: 700;
				outline: none;
				background-color: #38b5e6;
				color: #fff !important;
				border: none !important;
				-webkit-box-shadow: 0 12px 30px -10px rgba(0,0,0,0.7);
				box-shadow: 0 12px 30px -10px rgba(0,0,0,0.7);
			}

			#form_offcanvas button:hover{
				background-color: #2d90b7;
				-webkit-box-shadow: 0 10px 20px -10px rgba(0,0,0,0.8);
				box-shadow: 0 10px 20px -10px rgba(0,0,0,0.8);
			}

.form_offcanvas__label{
	cursor: pointer;
	width: 180px;
	height: auto;

	background-color: #dea132;
	color: #fff;

	display: block;
	text-align: center;
	border-radius: 40px;
	padding-top: 8px;
	padding-bottom: 8px;

	-webkit-box-shadow: 0 20px 60px -10px rgba(0,0,0,0.8);
	box-shadow: 0 20px 60px -10px rgba(0,0,0,0.8);

	position: fixed;
	z-index: 98;
	left: 10px;
	bottom: 10px;

	-webkit-transition: all 600ms ease;
	-moz-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
	transition: all 600ms ease;
}


.form_offcanvas__label.translate_offcanvas{
	background-color: #1f2c35;
	border-color: #1f2c35;
	box-shadow: none;
	-moz-transform: translateX(250px);
	-webkit-transform: translateX(250px);
	-o-transform: translateX(250px);
	-ms-transform: translateX(250px);
	transform: translateX(250px);
}

	.form_offcanvas__label span{
		display: inline-block;
		vertical-align: middle;
		margin-right: 10px;

		-webkit-transition: all 400ms ease;
		-moz-transition: all 400ms ease;
		-ms-transition: all 400ms ease;
		-o-transition: all 400ms ease;
		transition: all 400ms ease;
	}


	.form_offcanvas__label.translate_offcanvas span{
		border-color: #1f2c35;
		color: #1f2c35;
	}
.credits_link{
 color: #38B5E6 !important;
 font-weight: 700;
 font-family: sans-serif;
}

.credits_link:hover{
 color: #fff !important;
}

 .credits_link:before{
  content: "";
  vertical-align: middle;
  width:16px;
  height: 16px;
  display: inline-block;
  margin-right: 5px;
  margin-left: 5px;
  background-image: url(https://www.clion.it/favicon-96x96.png);
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
  background-position: center center;

  transition: all 450ms ease;
 }

  .credits_link:hover:before{
   transform: scale(1.5) rotateZ(360deg) rotateY(360deg);
  }
   @media (max-width: 920px) {
   .mcb-wrap-inner h6{
    	font-size: 16px!important;
    }
  }
  .content_slider {
    padding: 0 43px;
    position: relative;
}
.content_slider a.slider_next{
	    right: -50px;
}
.content_slider a.slider_prev {
    left: -50px;
}
#Footer .footer_copy .one{
	margin-bottom: -38px!important;
}
.themebg{
	    background-color: #c3c3c3!important;
}
#Footer {
    background-color: #f0f0f2!important;
}

.image_frame a {
    display: block;
    height: 180px;
	position: relative;
}

.image_frame a img {
    display: inline-block;
    width: auto; 
    height: auto;
    max-width: 100%;
    max-height: 100%;
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    -webkit-transform: translate(-50%, -50%) !important;
    -moz-transform: translate(-50%, -50% !important);
    -ms-transform: translate(-50%, -50%) !important;
}
.image_frame a:hover img{
	-webkit-transform: translate(-50%, -50%) scale(1.1) !important;
    -moz-transform: translate(-50%, -50%) scale(1.1) !important;
    -ms-transform: translate(-50%, -50%) scale(1.1) !important;
    -o-transform: translate(-50%, -50%) scale(1.1) !important;
    transform: translate(-50%, -50%) scale(1.1) !important;
}
.image_frame a i{
	position: absolute;
	top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    -webkit-transform: translate(-50%, -50%) !important;
    -moz-transform: translate(-50%, -50% !important);
    -ms-transform: translate(-50%, -50%) !important;
	color: #fff;
	z-index: 10000;
	font-size: 60px;
	opacity: 0;
	-webkit-transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-ms-transition: all 200ms ease-out;
	-o-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
}
.image_frame a:hover i{
	opacity: 1;
}
.if-zoom .image_frame .image_wrapper .mask {
    display: block;
}
.image_frame .image_wrapper .mask::after {
    background: rgba(0, 0, 0, 0.4) !important;
}
/*.image_frame .image_wrapper img:not(.ls-l) {
    -webkit-transform: translate(-50%, -50%) scale(1) !important;
    -moz-transform: translate(-50%, -50%) scale(1) !important;
    -ms-transform: translate(-50%, -50%) scale(1) !important;
    -o-transform: translate(-50%, -50%) scale(1) !important;
    transform: translate(-50%, -50%) scale(1) !important;
}*/
/*.img_gallery a{
	position: relative;
    display: block;
    height: 320px;
}

.img_gallery img {
    display: inline-block;
    width: auto; 
    height: auto;
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}*/

#Header_wrapper {
    background-color: #fff!important;
}

.sideMenu{
	display: block;
}
.menuDropDown{
	display: none;
	margin-bottom: 25px;
	width: 100%;
}

.sideMenu li.active a, .sideMenu li.opened a, .sottomenu li.active a, .sottomenu li.opened a{
	color: #b6801f;
}
.sideMenu li.opened li a{
	color: #9e9e9e;
}
.portfolio_group .portfolio-item .desc {
    height: 85px;
}
@media only screen and (max-width: 991px){
	.sideMenu{
		display: none;
	}
	.menuDropDown{
		display: block;
	}
}

@media only screen and (max-width: 959px) and (min-width: 768px){
	h4 {
		font-size: 17px;
		line-height: 22px;
	}
}
@media only screen and (max-width: 767px){
	.section_wrapper, .container, .four.columns .widget-area {
		width: calc(100% - 20px)!important;
	}
	.section_wrapper, .container, .four.columns .widget-area {
		max-width: calc(100% - 20px)!important;
	}
	.widget-search .form-control{
		width: 100%;
	}
	.icon_box.icon_position_left {
		padding-left: 0px;
	}
	.sectionStoria{
		padding-top: 35px !important;
	}
	.sectionSlider{
		margin-top: 0px !important;
	}
	
}
@media only screen and (max-width: 580px){
	img.mfn-parallax{
		display: none;
	}
	.form_offcanvas {
    	width: 100vw !important;
	}
}